Bug 1129644 - [Doc Bug Fix] Describe why login/logout events for Management interface are not auditable
Summary: [Doc Bug Fix] Describe why login/logout events for Management interface are n...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER3
: EAP 6.4.0
Assignee: Scott Mumford
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On: 1069326
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 12:19 UTC by Josef Cacek
Modified: 2015-04-17 05:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22815, Administration and Configuration Guide-6.3-1 Build Date: 08-08-2014 15:20:36 Topic ID: 24388-669276 [Latest]
Last Closed: 2015-04-17 05:49:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Josef Cacek 2014-08-13 12:19:54 UTC
Add a paragraph/note to "3.8. Management Interface Audit Logging" section describing why login/logout events for management interface are not auditable.

It could be based on "Doc Text" from bug#1069326

Comment 3 FIlip Bogyai 2015-02-24 13:25:10 UTC
Verified in Administration and Configuration Guide (Revision 6.4.0-15)


Note You need to log in before you can comment on or make changes to this bug.